# KamiApiCardInfoTMallGameV1TMallGameOrderQueryOrderReq

## Properties

| Name    | Type       | Description | Notes                  |
| ------- | ---------- | ----------- | ---------------------- |
| **tId** | **string** | 订单ID      | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameOrderQueryOrderReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameOrderQueryOrderReq = {
  tId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
